Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#33397 - w3m 0.5.3-3 does not compile

Attached to Project: Arch Linux
Opened by anthony w (idonthack) - Tuesday, 15 January 2013, 00:38 GMT
Last edited by Gaetan Bisson (vesath) - Tuesday, 15 January 2013, 01:58 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Gaetan Bisson (vesath)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No


Description: extra/w3m-0.5.3-3 as configured in the abs does not compile

Steps to reproduce:
* acquire extra/w3m from abs
* makepkg
* watch it fail

forum thread

makepkg log and a fix are attached. thanks trilby
This task depends upon

Closed by  Gaetan Bisson (vesath)
Tuesday, 15 January 2013, 01:58 GMT
Reason for closing:  Fixed
Additional comments about closing:  w3m-0.5.3-4 in [extra]
Comment by Gaetan Bisson (vesath) - Tuesday, 15 January 2013, 01:46 GMT
I had fixed a few compile issues (including this one) in SVN but hadn't released them yet.